uuid: d96ab7f8-e46a-421b-b687-130de82bd608
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_findit_ages
    - node.type.findit_event
    - taxonomy.vocabulary.findit_ages
  module:
    - custom_add_another
    - entity_reference_validators
    - require_on_publish
third_party_settings:
  entity_reference_validators:
    circular_reference: false
    duplicate_reference: true
  require_on_publish:
    require_on_publish: true
  custom_add_another:
    custom_add_another: ''
    custom_remove: ''
_core:
  default_config_hash: 271kH2mVmwnBRMTuD_6OGqoUo1K0QH2zvZqZ5fU5HMw
id: node.findit_event.field_findit_ages
field_name: field_findit_ages
entity_type: node
bundle: findit_event
label: Age
description: 'The intended ages of the participants or primary audience.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      findit_ages: findit_ages
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
